body {
	background-color	: #000;
	margin			: 0px;
	height			: 100%;
}

body,td {
	font-family		: Trebuchet, Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size		: 12px;
}

#fadeBG {
	position		: fixed;
	top			: 0px;
	left			: 0px;
	width			: 100%;
	height			: 100%;
	z-index			: -1000;
}

div#centerCell {
	position		: absolute;
	top			: 0px;
	left			: 0px;
	width			: 100%;
	height			: 100%;
	display			: table;
}

div#mainTable {
	display			: table-cell;
	vertical-align		: middle;
	text-align		: center;
}

div#mainContent {
	display			: inline-block;
	position		: relative;
	width			: 980px;
	height			: 736px;
	color			: #000;
	z-index			: 1;
}

div#bg {
	position		: absolute;
	top			: 0px;
	left			: 9px;
	background-image	: url('../images/black-trans.png');
	width			: 980px;
	height			: 730px;
}

div#head {
	position		: absolute;
	left			: 0px;
	right			: 0px;
	height			: 135px;
	top			: 15px;
}

div#topMenu {
	position		: absolute;
	left			: 40px;
	width			: 890px;
	top			: 168px;
	height			: 25px;
	border-bottom		: 1px solid #000;
	font-size		: 12px;
	font-weight		: bold;
}

div#topMenu hr {
	margin			: 0px;
	padding			: 0px;
}

div#topMenu ul.menu {
	list-style		: none;
	margin			: 0px;
	padding			: 0px;
}

div#topMenu ul.menu li:first-child {
	border-left		: 2px solid #000;
}

div#topMenu ul.menu li {
	display			: block;
	float			: left;
	border-right		: 2px solid #000;
}

div#topMenu a {
	display			: block;
	padding-left		: 10px;
	padding-right		: 10px;
	line-height		: 14px;
	font-weight		: bold;
	color			: #000000;
}

div#topMenu a:hover {
	color			: #352E58;
}

div#title {
	position		: absolute;
	top			: 210px;
	left			: 40px;
	width			: 870px;
	font-size		: 22px;
	color			: #CD0049;
	text-align		: left;
}

div#title hr {
	margin			: 10px;
	margin-left		: 0px;
	margin-right		: 0px;
	padding			: 0px;
}

div#themeContent {
	position		: absolute;
	top			: 251px;
	left			: 40px;
	bottom			: 70px;
	text-align		: justify;
	overflow		: auto;
	padding-bottom		: 10px;
	padding-right		: 10px;
	width			: 879px;
}

div#footer {
	position		: absolute;
	text-align		: center;
	bottom			: 5px;
	width			: 100%;
	color			: #CD0049;/*C69DFF;*/
	font-size		: 11px;
}

div#footer a {
	color			: #CD0049;
}

a {
	color			: #CD0049;
}

a:hover {
	color			: #CD0049;
}

div#themeContent img {
	margin			: 5px;
}

div#themeContent img[class="caption"] {
	margin			: 0px;
}

div.img_caption {
	display			: inline-block;
}

div.left {
	float			: left;
	margin-right		: 10px;
}

div.right {
	float			: right;
	margin-left		: 10px;
}

div.img_caption {
	font-size		: 10px;
	font-style		: italic;
	text-align		: center;
}

div#component-contact table {
	border-collapse		: collapse;
}

div#component-contact td,
div#component-contact img,
div#component-contact form {
	margin			: 0px;
	padding			: 0px;
}

div#component-contact>table>tbody>tr>td>table {
	width			: auto;
	margin-left		: auto;
	margin-right		: auto;
	font-weight		: bold;
}

div#component-contact>table>tbody>tr>td>table td {
	white-space		: nowrap;
}

div#component-contact>table>tbody>tr>td>table input[type="text"],
div#component-contact>table>tbody>tr>td>table textarea {
	width			: 100%;
}

div#component-contact>table>tbody>tr>td>table>tbody>tr>td>br {
	display			: none;
}


.contentpaneopen{
	width	: 860px; 
}
